<!DOCTYPE html>
<html>
 <head> 
  <title>Prof. Luis Rueda</title> 
  <link rel="icon" type="image/png" href="images/Hemoglobin3DStructure.png"> 
  <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
  <!-- ----------------------------- Style Section ---------------------------- --> 
  <link rel="stylesheet" href="styles.css"> 
 </head> 
 <body> 
  <!-- ------------------------------ Header ----------------------------------- --> 
  <iframe height="250px" width="100%" scrolling="no" src="header.html" style="border:none; background-color: #e0e0eb; padding:0px 0px;" name="iframe_header"> &lt;p&gt;Your browser does not support iframes.&lt;/p&gt; </iframe> 
  <div class="header" id="myHeader"> 
   <div class="navbar"> 
    <a href="index.html">Home</a> 
    <a href="research.html">Research</a> 
    <a href="publications.html">Publications </a> 
    <a href="teaching.html">Teaching </a> 
    <a href="people.html">People </a> 
    <a href="resources.html">Resources </a> 
   </div> 
  </div> 
  <!-- --------------------------- Main Body --------------------------  --> 
  <div class="content"> 
   <table style="width:100%; padding:0px;"> 
    <tbody>
     <tr> 
      <td> 
       <table style="width:100%; padding:0px; scroll:none;"> 
        <tbody>
         <tr> 
          <td style="width:140px;text-align:center;"> <img class="zoom" src="images/Luis IWBBIO 2017.jpg" alt="Luis Rueda's Photo" style="width:140px;height:200px;"> </td> 
          <td style="text-align:left;padding:0px 20px 0px 10px;"> <p>I did my Bachelor of Computer Science from the <a href="http://www.unsj.edu.ar/" target="_blank"> National University of San Juan</a>, <a href="http://turismo.sanjuan.gob.ar/" target="_blank"> San Juan</a>, <a href="https://www.argentina.gob.ar/" target="_blank"> Argentina</a>, in 1993, and my Master's and Ph.D. in Computer Science from <a href="http://www.carleton.ca/" target="_blank">Carleton University</a>, <a href="http://www.ottawatourism.ca/en/" target="_blank">Ottawa</a>, <a href="https://travel.gc.ca/canadian-tourism" target="_blank">Canada</a>, under the supervision of <a href="http://people.scs.carleton.ca/~oommen/" target="_blank">B. John Oommen</a>. I have been with the <a href="http://www.cs.uwindsor.ca/" target="_blank">School of Computer Science</a> at the <a href="http://www.uwindsor.ca/" target="_blank"> University of Windsor</a>, <a href="https://travel.gc.ca/canadian-tourism" target="_blank">Canada</a>, from 2002, when I joined as assistant professor. I am currently a Full Professor in computer science, since my promotion in 2013. My current research interests are mainly focused on devising shallow and deep machine learning algorihtms at the fundamental level and applications to protein-protein interaction and dynamics, transcriptomics, microRNA prediction, integrative genome-wide analysis, and identification of cancer biomarkers.</p> <p>I am a Senior Member of the <a href="http://www.ieee.org/index.html" target="_blank"> Institute of Electrical and Electronic Engineers</a> (IEEE) and a member of the <a href="http://www.iapr.org/" target="_blank"> International Association for Pattern Recognition</a> (IAPR) and the <a href="http://www.iscb.org/" target="_blank"> International Society for Computational Biology</a> (ISCB). I am Associate Editor of <a href="http://www.springer.com/new+%26+forthcoming+titles+(default)/journal/13721" target="_blank"> Network Modeling Analysis in Health Informatics and Bioinformatics</a> (NetMAHIB). I am also a member of the <a href="https://iapr.org/members/newsletter/Newsletter05-02/index_files/Page350.htm" target="_blank">Technical Committee on Pattern Recognition for Bioinformatics</a> (IAPR TC-20) and the program committees of several conferences. I am a principal investigator of the research group on Machine Learning in Bioinformatics Lab at the University of Windsor.</p> </td> 
         </tr> 
        </tbody>
       </table> 
       <hr> <h4>Latest news</h4> 
       <ul> 
        <li>Mar 10 2019: New journal publicaiton: S. Jubair, A. Alkhateeb, A. Abou Tabl, L. Rueda, A. Ngom (2019). <a href="" target="_blank">Identifying subtype specific network-biomarkers of breast cancer survivability</a>. BMC Bioinformatics Suppl, 2019. In Press.</li> 
        <li>Mar 08 2019: New journal publication: A. Abou Tabl, A. Alkhateeb, W. El-Maraghy L. Rueda, A. Ngom. <a href="" target="_blank">A machine learning approach for identifying gene biomarkers guiding the treatment of breast cancer.</a> Frontiers in Genetics", 2019. In Press.</li> 
        <li>Jan 31 2019: New journal publication: A. Alkhateeb, I. Rezaeian, S. Reddy, D. Cavallo-Medved, L. Porter, L. Rueda. "Transcriptomics signature from next-generation sequencing data reveals new transcriptomic biomarkers related to prostate cancer." Cancer Informatics, 2019. In Press.</li> 
        <li>Dec 1 2018: New journal publication: A. Abou Tabl, A. Alkhateeb, L. Rueda, W. El-Maraghy, A. Ngom. <a href="https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6088467/" target="_blank"> A novel approach for identifying relevant genes for breast cancer survivability on specific therapies</a>. Evolutionary Bioinformatics, 2018, 14:1176934318790266. doi: 10.1177/1176934318790266.</li> 
        <li>Jul 12 2018: Congratulations Dr. Abed Alkhateeb for successfully defending your PhD thesis. All the best in your future endeavors!</li> 
        <li>May 24 2018: Paper presentation at ICBEA 2018, Amsterdam, The Netherlands: S. Krishnamoorthy, L. Rueda, S. Saad, H. Elmiligi. Identification of User Behavioral Biometrics for Authentication using Keystroke Dynamics and Machine Learning, 2nd International Conference on Biometric Engineering and Applications (ICBEA 2018). Project: Using keystroke dynamics to identify user behaviour for authentication purposes. Approved by the University of Windsor Research Ethics Board. We would like to thank all participants of the project as users and researchers. The results of the study can be found in the conference paper and the thesis, in <a href="https://search.proquest.com/docview/2037221843?pq-origsite=gscholar" target="_blank">this link</a>. </li> 
        <li>Jan 24 2018: New publication: F. Firoozbakht, I. Rezaeian, M. D'Agnillo, L. Porter, L. Rueda, A. Ngom. "An integrative approach for identifying network biomarkers of breast cancer subtypes using genomics, interactomics and transcriptomics data", Journal of Computational Biology, 2017, 24(8):756-766, <a href="http://online.liebertpub.com/doi/abs/10.1089/cmb.2017.0010" target="_blank"> doi: 10.1089/cmb.2017.0010</a></li> 
        <li>Jan 10 2018: Congratulations Naveen Mangalakumar for receiving your MSc degree in computer science... the best wishes for your future endeavors!</li> 
       </ul> 
       <hr> <h4><a href="prospective-students.html"> Prospective Students</a></h4> <p> I currently have opening positions for undergraduate, Master's and PhD students. Partial financial support is available from the School of Computer Science and the Faculty of Science, in terms of scholarships and teaching assistatnships. Research assistatnships are currently available for outstanding PhD students only. Prospective students at all levels are encouraged to contact me about my short and long-term research projects in shallow and deep machine learning at the fundamental level and with applications to protein-protein interaction and dynamics, transcriptomics, microRNA prediction, integrative genome-wide analysis, and identification of cancer biomarkers. More information for prospective students can be found in the <a href="prospective-students.html"> Prospective Students</a> page.</p> 
       <hr> <h4>Recent Awards</h4> 
       <ul> 
        <li>Ontario Centres of Excellence -- TalentEdge Award. University of Windsor, 2018.</li> 
        <li>Collaborative Interdisciplinary Research Award. Faculty of Science, University of Windsor, 2016.</li> 
        <li>Runner up for Best Paper Award -- Travel Award. Paper presented at CIBCB 2015. S. Singireddy, A. Alkhateeb, I. Rezaeian, D. Cavallo-Medved, L. Porter, L. Rueda, "Identifying Differentially Expressed Transcripts Associated with Prostate Cancer Progression using RNA-Seq and Machine Learning Techniques", Niagara Falls, Canada, 2015.</li> 
        <li>Certificate of Appreciation. In recognition for contributions toward the development of the Master's of Applied Computing Program. Faculty of Science, University of Windsor, 2015.</li> 
        <li>I have been awarded a <a href="http://windsorcancerfoundation.org/index.php?option=com_content&amp;view=article&amp;id=11&amp;Itemid=14" target="_blank">Seeds4Hope </a>grant by the <a href="http://windsorcancerfoundation.org/" target="_blank">Windsor-Essex County Cancer Centre Foundation</a>. Latest story in the <a href="http://blogs.windsorstar.com/2013/10/30/seeds4hope-funds-local-cancer-research/" target="_blank">Windsor Star</a>.</li> 
       </ul> 
       <hr> <h4>Upcoming Conferences</h4> 
       <ul> 
        <li><a href="https://recomb2019.org/" target="_blank">RECOMB 2019</a>: The 23rd Annual International Conference on Research in Computational Molecular Biology, May 5-8, Washington, DC, USA.</li> 
        <li><a href="https://www.iscb.org/ismbeccb2019" target="_blank">ISMB 2019</a>: The 24rd Annual International Conference on Intelligent Systems for Molecular Biology, July 21-25, Basel, Switzerland.</li> 
        <li><a href="http://www.wikicfp.com/cfp/program?id=283&amp;s=BIBM&amp;f=Bioinformatics%20and%20Biomedicine" target="_blank">BIBM 2019</a>: The 2019 IEEE International Conference on Bioinformatics; Biomedicine, TBD.</li> 
        <li><a href="http://acm-bcb.org/" target="_blank">ACM-BCB 2019</a>: The 10th ACM Conference on Bioinformatics, Computational Biology and Biomedicine, September 7-10, Niagara Falls, NY, USA.</li> 
        <li><a href="http://iwbbio.ugr.es/" target="_blank">IWBBIO 2019</a>: The 7th International Work-Conference on Bioinformatics and Biomedical Engineering, May 8-10, Granada, Spain.</li> 
        <li><a href="https://www.iscb.org/glbio2019" target="_blank">GLBIO 2019</a>: The Great Lakes Bioinformatics Conference 2019, May 19-22, Madison, WI, USA.</li> 
        <li><a href="http://alan.cs.gsu.edu/isbra19/" target="_blank">ISBRA 2019</a>: The 15th International Symposium on Bioinformatics Research and Applications, June 3-6, Barcelona, Spain.</li> 
        <li><a href="https://www.iapr.org/conferences/" target="_blank">IAPR</a> Sponsered Conferences.</li> 
        <li><a href="https://www.iscb.org/iscb-conferences" target="_blank">ISCB</a> Sponsored Conferences.</li> 
       </ul> 
       <hr> <h4>Contact Information</h4> <p style="padding:0px 0px 0px 30px"> School of Computer Science<br> University of Windsor<br> 401 Sunset Ave., Windsor, ON, N9B 3P4, Canada<br> Phone: +1 519-253-3000 x 3002<br> E-mail: lrueda -at- uwindsor.ca<br> Main Portal: <a href="http://luisrueda.cs.uwindsor.ca/" target="_self">http://luisrueda.cs.uwindsor.ca</a><br> </p> </td> 
      <td valign="top"> 
       <table style="width:100%; padding:0px;"> 
        <tbody>
         <tr>
          <td> <a href="https://ca.linkedin.com/in/luis-rueda-95838b28?trk=profile-badge" target="_blank"> <img src="images/linkedin.png" alt="Luis Rueda" style="width:60px;height:60px;"></a></td> 
          <td> <a href="https://www.researchgate.net/profile/Luis_Rueda2" target="_blank"> <img src="images/researchgate.png" alt="Luis Rueda" style="width:60px;height:60px;"></a></td> 
         </tr>
        </tbody>
       </table> <br> <span style="font-size:14;color:#ffad33"> Microrray Book</span> <a href="book-microarray.html" target="_top"> <img src="images/MicroarrayImageDataAnalysis.png" alt="Microarray Data Analysis" height="200" width="140"></a> <br><br> <span style="font-size:14;color:#ffad33"> Editorial Board</span> <a href="https://www.springer.com/computer/information+systems+and+applications/journal/13721?detailsPage=editorialBoard" target="_blank"> <img src="images/NetMAHIB.jpg" alt="NetMAHIB" height="200" width="140"></a> </td> 
     </tr>
    </tbody>
   </table> 
  </div> 
  <br> 
  <!-- --------------------------- Footer -------------------------- --> 
  <div class="footer"> 
   <p> Ⓒ Luis Rueda, 2019</p> 
  </div> 
  <!-- ------------------------- Script Section ---------------------- --> 
  <script type="text/javascript" src="https://platform.linkedin.com/badges/js/profile.js" async defer></script> 
  <script>
/* When the user clicks on the button, 
toggle between hiding and showing the dropdown content */
function myFunction() {
  document.getElementById("myDropdown").classList.toggle("show");
}

// Close the dropdown if the user clicks outside of it
window.onclick = function(e) {
  if (!e.target.matches('.dropbtn')) {
  var myDropdown = document.getElementById("myDropdown");
    if (myDropdown.classList.contains('show')) {
      myDropdown.classList.remove('show');
    }
  }
}

window.onscroll = function() {myFunction()};

// Make the header of the web page stay fixed
var header = document.getElementById("myHeader");
var sticky = header.offsetTop;

function myFunction() {
  if (window.pageYOffset > sticky) {
    header.classList.add("sticky");
  } else {
    header.classList.remove("sticky");
  }
}


</script>   
 </body>
</html>
